/*KINDERTERUGKOMDAG*/
div.patientenervaringen.kinderterugkomdag
{
	font-size: 14px;
	line-height: 22px;
	padding-top: 8px;
}
div.patientenervaringen.kinderterugkomdag h4
{
	font-size: 14px;
}

div.patientenervaringen .btn-default{
    margin-bottom: 10px;
    line-height: 0;
    padding: 15px 15px;
}

.vrolijk
{
	color: olive;
	font-weight: bold;
	font-size: 18px;
}
img.verplicht
{
	width: 25px;
	height: 25px;
	margin: 0 0 0 15px;
	vertical-align:top;
}
.verplichtlinks
{
	width: 25px;
	height: 25px;
	margin: 0;
	vertical-align:top;
}
i.required
{
	margin: 10px 0px 0px 0px;
	display: block;
}
ul.nomargin
{
	margin: 0px;
	padding: 0px;
	list-style-type: default;
	list-style-position: inside;
}
ul.nomargin li
{
	margin-left: 15px;
	padding: 0px;
}

.slaagkans div.span4 div.blok_oranje {min-height: 185px !important;}
.slaagkans div.span4 div.blok_grijs  {min-height: 185px !important;}
.slaagkans div.span4.margeright div.blok_oranje_afgerond_linksonder {min-height: 185px !important;}
.slaagkans div.span4.margeright div.blok_oranje_afgerond_linksonder a.bookmarkstijl { background-image: url(../media/images/pijl_groen.png) !important;padding: 0px 22px 0px 0px !important;}

.slaagkans div.span4 div.blok_grijs a.bookmarkstijl  { background-color: transparent !important;padding: 0px 22px 0px 0px !important; }

.slaagkans div.span4.margeright div.blok_oranje_afgerond_linksonder a.bookmarkstijl { background-color: transparent !important; }

.praktisch-rij-2 div.span4 div.blok_oranje ul li a { font-weight: normal !important; }

/* TWITTER */

.twitter-logo
{
	height: 26px !important;
  margin-top: 10px;
	height: auto;
	margin-right:0;
}
a.vlot-weg
{
	/*margin-top: 15px !important;*/
	position: relative;
	top: 5px;
}
.vlot-weg > img:nth-child(1)
{
	width: 25px !important;
	height: auto;
}
.vlot-weg{display: inline-block; background-image: url('../images/tolk.png'); background-size: 30px; background-repeat: no-repeat; background-position: left; margin-right: 2px !important; padding-left: 40px !important; margin-top: 0; position: relative !important; top: 12px !important;}
div.pull-right:nth-child(1) > a:nth-child(6){padding-left:15px;}

.hidden-phone > img:nth-child(1)
{
	width: 25px;
	height: auto;
}

/*table-responsive*/

.table-responsive {
    min-height: 0.01%;
    overflow-x: auto;
}

/*.accordion-inner h3{clear:both;}*/
TABLE.clear
{
	clear: both;
	height: 0px;
	display: block;
}

/* responsive tables */

.table-responsive {
    min-height: 0.01%;
    overflow-x: auto;
}
@media screen and (max-width: 767px) {
.table-responsive {
    overflow-y: hidden;
    width: 100%;
}

}

/*responsive images styles*/
.demo-img p { margin-bottom:20px !important; }
.demo-img .pull-left  { margin-right:15px !important; }
.demo-img .pull-right  { margin-left:15px !important; }
/*.demo-img .pull-right img { margin-left:15px; }*/
.demo-img .span4 { margin:0; }
.demo-img .span8 { margin: 5px 0px 0px 0px; } 
.demo-img .span4 { clear:both; }
.demo-img .span8 { clear:both; }
.demo-img img
{
	border-color: transparent;
	border-width: 0px !important;
	border-style: solid;
	margin: 0 0 10px 0;
}
.content .demo-img .span4 {
    margin-bottom: 0px !important;
}

/*Edith heeft een stukje code aangepast in bootstrap.css. Dit staat aangeduid in de css zelf.*/
    /* HEADERWRAPPER
    -------------------------------------------------- */
body {
  margin: 0;
  font-family: "Lucida Sans", "Lucida Grande", sans-serif;
  font-size: 12px;
  line-height: 20px;
  color: #5F5E4A;
  background-color: #ffffff;
  /* overflow-x: hidden !important; Pascal: dubbele scrollbar*/
}

html{
  overflow-x: hidden !important; 
  /* verticaal scrollen vermijden */
}

.headerwrapper
{
  /*background-color: #E9E8E9;*/
}

/* responsive CSS fix om achtergrondkleur aflopend te houden */
@media (max-width: 767px) {
        .headerwrapper {
          margin-left: -20px;
          margin-right: -20px;
          padding-left: 20px;
          padding-right: 20px;
        }

        .carousel{
          display: none;
        }

        #tdContent .content{
          margin-top: 12px !important;
        }


      }



    /* LOGO + TAALKEUZE PRINT
    -------------------------------------------------- */
.logo { padding-top: 10px; }
.taalkeuze-print a
{
  color: #5F5E4A;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 9pt;
  font-style: normal;
  font-weight: normal;
}

.taalkeuze-print a:hover, a:focus {
  color: #5F5E4A;
  text-decoration: none;
  font-weight: normal;
}
.home { margin-top: 20px; }

  .taalkeuze-print
    {
      padding: 10px 0 0px 0;
    }
      .taalkeuze-print a
    {
      padding: 0px 0px 0px 5px;
    }


 

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  /*height: 20px;*/
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 20px;
  color: #555555;
  vertical-align: middle;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}

input,
textarea,
.uneditable-input {
  width: 177px;
}

textarea {
  height: auto;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #5F5E4A;
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
     -moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
          box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
  -webkit-transition: border linear 0s, box-shadow linear 0s;
     -moz-transition: border linear 0s, box-shadow linear 0s;
       -o-transition: border linear 0s, box-shadow linear 0s;
          transition: border linear 0s, box-shadow linear 0s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #5F5E4A;
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0), 0 0 0px rgba(0, 0, 0, 0);
     -moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0), 0 0 0px rgba(0, 0, 0, 0);
          box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0), 0 0 0px rgba(0, 0, 0, 0);
}

input[type="radio"],
input[type="checkbox"] {
  margin: 0px 0 0;
  margin-top: 1px \9;
  *margin-top: 0;
  line-height: 20px;
}

.btn
{
  display: inline-block;
  /**display: inline;*/
  padding: 0;
  margin-bottom: 0;
  /**margin-left: .3em;*/
  font-size: 13px;
  line-height: 20px;
  height: 20px;
  /*width: 70px;*/ /*waarom 70?*/
  color: #fff;
  text-align: center;
  /*text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);*/
  vertical-align: middle;
  cursor: pointer;
  background-color: #5F5E4A;
  background-image: none;
  text-shadow: none;
  border: 0px
    *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
  border-bottom-color: #b3b3b3;

  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0);
     -moz-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0);
          box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0);

}

.btn:hover,
.btn:focus {
  color: #fff;
  text-decoration: none;
  background-color: #5F5E4A;
  /*background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;*/
}
.navbar .btn-navbar:hover,
.btn:focus {
  color: #fff;
  text-decoration: none;
  background-color: #5F5E4A;
  /*background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;*/
}


.btn:focus {
  color: #fff;
  background-color: #5F5E4A;
  /*outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;*/
}

.btn.active,
.btn:active {
  background-color: #5F5E4A;
  background-image: none;
 /* outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);*/
}

button.btn,
input[type="submit"].btn {
  *padding-top: 0px;
  *padding-bottom: 0px;
    height: 30px;
  /*width: 80px;*/
}

.icon-search
{
  background-position: -43px 5px;
  background-color: #5F5E4A;
  width: 25px;
  vertical-align: middle;
  height: 26px;
  background-repeat: no-repeat;
  padding: 0px;
  margin: 10px 0px 0px 0px;
}



    /* CUSTOMIZE THE EXTRANAV NAVBAR-WRAPPER + NAV STYLES = NAVIGATIE ONDER HEADERIMAGE
    -------------------------------------------------- */

.content-extranav .navbar .navbar-inner
{
  min-height: 26px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: #fff !important;
  background-image: linear-gradient(to bottom, #fff, #fff);
  background-repeat: repeat-x;
  border-color: #79787A;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0 0p rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-width: 0px;
  margin: 0px;
}

.content-extranav .navbar .nav > .active > a,
.content-extranav .navbar .nav > .active > a:hover,
.content-extranav .navbar .nav > .active > a:focus
{
  color: #79787a;
  text-decoration: none;
  background-color: #e9e8e9;
  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  border-width: 0px 1px 0px 0px;
  border-color: #FFF;
  border-style: solid;
  line-height: 26px;
}
.content-extranav .navbar .nav > li > a
{
  float: none;
  padding: 0px 8px 0px 8px;
  color: #000000;
  text-decoration: none;
  text-shadow: 0 0 0;
  text-shadow: none;
  text-transform: none;
  border: 1px #FFF solid; border-width: 0px 1px 0px 0px;
  border-color: #FFF;
  border-style: solid;
  line-height: 26px;
  background-color: #E9E8E9;}
.content-extranav .navbar .nav > li > a:focus,
.content-extranav .navbar .nav > li > a:hover
{
  color: #e9e8e9;
  text-decoration: none;
  background-color: #5F5E4A;
  border-width: 0px 1px 0px 0px;
  border-color: #FFF;
  border-style: solid;
  line-height: 26px;
}

  .nav-collapse .nav
  {
    float: none;
    margin: 7px 0 0 0px;
    background-color: #5F5E4A;
    opacity: 1;
    filter: alpha(opacity=100);
    /* For IE8 and earlier */
  }
  
      /* headerimage
      -------------------------------------------------- */
  .headerimage
  {
    height: 325px;
    width: 100%;
    position: relative;
  }
.headerimage-inner {
/*
    overflow-x: hidden;
    overflow-y: hidden;
*/
    position: relative;
    width: 100%;
}
.headerimage-inner > img{   /*
position: absolute;
  top: 0;
  left: 50%;
  min-width: 1700px;
  height: 325px;
  margin-left: -850px;
*/
    position: absolute;
    top: 0; bottom:0; left: 0; right:0;
    margin: auto;
    height: 325px;
    /*min-width: 1700px;*/
    /*max-width: 100%;*/

}

.carousel-inner > .item > img
{
  position: absolute;
  top: 0;
  left: 50%;
  min-width: 1700px;
  height: 325px;
  margin-left: -850px;
}




      /* Sticky footer styles
      -------------------------------------------------- */

      html,
      body {
        height: 100%;
        font-size: 12px;
        line-height: 20px;
        /* The html and body elements cannot have any padding or margin. */
      }

      /* Wrapper for page content to push down footer */
      #wrap
      {
        min-height: 100%;
        height: auto !important;
        /* Negative indent footer by it's height */
        /*margin: 0 auto -170px;*/
        /* 170px -20px door negatieve positionering logoblok in footer */
        margin: 0px auto 0px auto;
        z-index: 10;
        overflow: default;
        position: relative;
      }

      /* Set the fixed height of the footer here */
/*
      #push,
      #footer {
        height: 170px;
      }
*/
      #footer {
        background-color: #dadbd8;
      }

      /* Lastly, apply responsive CSS fixes as necessary */
      @media (max-width: 767px) {

        #footer {
          margin-left: -20px;
          margin-right: -20px;
          padding-left: 20px;
          padding-right: 20px;
        }

        .table-only-desktop{
          display: block !important;
        }
      }
      
      
      /* BREADCRUMBS
      -------------------------------------------------- */
      
      .breadcrumb
      {
        padding: 8px 0px 2px 0px;
        margin: 0 0 20px;
        list-style: none;
        background-color: #ffffff;
      }

.breadcrumb > li {
  display: inline-block;
  *display: inline;
  text-shadow: 0 0 0 #ffffff;
  *zoom: 1;
}

.breadcrumb > li > .divider {
  padding: 0 5px;
  color: #ccc;
}

.breadcrumb > .active {
  color: #999999;
  font-size: 8pt;
}

.breadcrumb a {
  color: #F6A800;
  font-size: 8pt;
}

.breadcrumb a.tekstkleur {
  color: #999999;
  text-decoration:underline;
}


a.tekstkleur
{
  color: #333;
  text-decoration: underline;
  font-weight: normal;
}
a.tekstkleur:hover,
a.tekstkleur:focus {
  color: #333333;
  text-decoration: underline;
  font-weight: normal;
}






/*Custom page CSS*/
.container {
  max-width: 960px;
}
.container .credit {
  margin: 20px 0;
}

#tdContent
{
  z-index: 100;
  position: relative;
  line-height: 20px;
}
#tdContent .content { 
  margin-top: -30px;
 }
.content
{
  margin-top: 0px;
  margin-bottom: 30px;
}
.content-extranav {margin-bottom:30px;}
#footer { position: relative; top: -80px;}
.blokkenbovenfooter{position: relative; top: -20px;}
#footer a { text-decoration: none; }

#footer a:link { color: #5e5d49; font-weight: normal;}
#footer a:visited { color: #5e5d49; font-weight: normal;}
#footer a:hover { color: #5e5d49; font-weight: normal;}
#footer a:active { color: #5e5d49; font-weight: normal;}


#footer .top a { line-height: 50px; }

#footer ul {
  list-style-type: none;
}
.blokkenbovenfooter
{
  position: relative;
  z-index: 120;
  overflow: default;
}

.footer-container-logos {
  min-height: 60px;
  -webkit-border-radius: 0px 0px 0px 30px;
  -moz-border-radius: 0px 0px 0px 30px;
  border-radius: 0px 0px 0px 30px;
  background-color: #fff;
  /*background-color: #BDB42A;*/
  position: relative;
  top: -30px;
  background-position: right bottom;
  margin: 0 0 -15px 0;
  text-align: right;
}
.footer-container-logos img { height: 60px; }


#footer .container { padding: 70px 0px 0px 0px; }

#footer .span3 {
  font-size: 10px;
  line-height: 8px;
  text-align: right;
}

#footer .span3 li {
  line-height: 14px;
}
#footer .span2
{
  font-size: 10px;
  line-height: 8px;
  text-align: left;
  padding-top:10px;
}
#footer .span2 li {
  line-height: 14px;
}


h1 {
  font-size: 18px;
  color: #BDB42A;
  line-height: 20px;
}
h3 {
  font-size: 14px;
  padding:0;
  line-height: 18px;
margin-bottom: 4px;
margin-top: 10px;
color: #BDB429;}
h4 {
  font-size: 12px;
  padding:0;
  line-height: 14px;
  margin-bottom: 4px;
margin-top: 10px;
color: #F6A800;
}
h5 {
  font-size: 11px;
  padding:0;
  line-height: 14px;
  color:#fff;
}
p
{
  margin: 0 0 10px;
  font-size: 12px;
  line-height: 20px;
  font-style: normal;
  font-weight: normal;
}
a
{
  color: #F6A800;
  text-decoration: underline;
  font-weight: bold;
}

a:hover,
a:focus {
  color: #fff;
  text-decoration: underline;
  font-weight: bold;
}
/*tabs*/
.nav-tabs
{
  border-bottom: 1px solid #5F5E4A;
  font-size: 12px;
  line-height: 20px;
  clear:both; /* tabs springen anders naast floating images */
}

.nav-tabs > li {
  margin-bottom: -1px;
}

.nav-tabs > li > a {
  padding-top: 5px;
  padding-bottom: 5px;
  /*line-height: 20px;*/
  border: 1px solid #5F5E4A;
  /*font-size: 11px;*/
  color: #555555;
/*
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
*/
text-decoration: none;
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #dddddd;
  /*font-size: 11px;*/
  color: #555555;
  text-decoration: none;
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  color: #fff;
  cursor: pointer;
  background-color: #5F5E4A;
  border: 1px solid #5F5E4A;
  border-bottom-color: transparent;
  /*font-size: 11px;*/
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
  color: #5F5E4A;
  font-size: 12px;
  line-height: 20px;
}

/*accordeon*/
.accordion {
  margin-bottom: 20px;
  clear:both;
}

.accordion-group {
  margin-bottom: 2px;
  border: 1px solid #e5e5e5;
/*
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
*/
}

.accordion-heading {
  border-bottom: 0;
}

.accordion-heading .accordion-toggle {
  display: block;
  padding: 5px 0px 0px 5px;
}
.accordion-heading .subtitle { color:#5F5E4A; padding: 5px 0px 0px 5px; font-weight:bold;}

.accordion-heading a:hover,
.accordion-heading a:focus {
  font-size: 12px;
  color: #F6A800;
  text-decoration: none;
}

.accordion-toggle
{
  cursor: pointer;
  color: #F6A800;
  font-size: 12px;
  font-weight: bold;
}

.accordion-inner {
  padding: 0px 5px 5px 5px;
  border-top: 0px;
  font-size: 12px;
  line-height:20px;
  color: #5F5E4A;
}




IMG.IMGleft   {margin:0px 10px 10px 0px; float:left; }
IMG.IMGright  {margin:0px 0px 10px 10px; float:right;}

@media (max-width: 767px) {

        .IMGleft{
          float: none !important;
          clear: both !important;
          margin-right: 0 !important;
        }

        .IMGright{
          float: none !important;
          clear: both !important;
          margin-left: 0 !important;
        }

}

td.fb {border: 1px solid #ccc; padding: 5px; background-color:#fff; text-align:center; }


 a.sitemap, #primaryContent a.sitemap:link, #primaryContent a.sitemap:visited {color:#000; font-weight:normal; text-decoration: none;}
 a.sitemap:active, #primaryContent a.sitemap:hover                {color:#000; font-weight:normal; text-decoration: underline;}
 li.sitemap1{margin-left:0px;}
 li.sitemap2{margin-left:15px;}
 li.sitemap3{margin-left:30px;}
 li.sitemap4{margin-left:45px;}

.msg  {font-family:"Lucida Sans", "Lucida Grande", sans-serif; font-size: 8pt; COLOR: #aa0000; FONT-WEIGHT: bold;}

A.bookmark    {TEXT-DECORATION: none;}
A.bookmark:focus    {outline:none;}
A.bookmark_edit {TEXT-DECORATION: none; background-color:#ffff00;}

/*
input.text    {border: 1px solid #CCC; font-size:11px;}
textarea.text {border: 1px solid #CCC; font-size:11px;}
*/

li {
  /*line-height: 18px;*/
}

/*image class*/
img.afbeelding_afgerond
{
-webkit-border-radius: 0px 0px 0px 20px;
border-radius: 0px 0px 0px 20px;
}


/*stijlen linken*/
a.oranje {
  color: #F6A800;
  text-decoration: none;
}
a.oranje:hover,
a.oranje:focus {
  color: #F6A800;
  text-decoration: underline;
}

a.groen {
  color: #BDB42A;
  text-decoration: none;
}
a.groen:hover,
a.groen:focus {
  color: #BDB42A;
  text-decoration: underline;
}

a.grijs {
  color: #e9e8e9;
  text-decoration: none;
}
a.grijs:hover,
a.grijs:focus {
  color: #e9e8e9;
  text-decoration: underline;
}

a.wit {
  color: #fff;
  text-decoration: none;
}
a.wit:hover,
a.wit:focus {
  color: #fff;
  text-decoration: underline;
}


/*extra stijlen voor tekst*/

a.topstijl
{
  color: #fff;
  background-color: #f6a800;
  text-decoration: none;
  display: inline-block;
  padding: 2px 5px 2px 5px;
}
a.topstijl:hover
{
  color: #fff;
  text-decoration: none;
  background-color: #f6a800;
  display: inline-block;
  padding: 2px 5px 2px 5px;
}
a.topstijl:focus
{
  color: #fff;
  background-color: #f6a800;
  text-decoration: none;
  display: inline-block;
  padding: 2px 5px 2px 5px;
}

/* lijsten */
ul li ul.lijst-zonderbullet
{
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  list-style-position: default;
}

.content ul{
  margin-bottom: 0;
}

.content-extranav .navbar-inner
{
  padding: 0px;
  margin: 0px;
}
.content-extranav .navbar .navbar-inner ul.nav
{
  padding: 0px;
  margin: 0px;
}
.content-extranav span12
  padding: 0px;
  margin: 0px;
}
.content-extranav ul
{
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  list-style-position: inside;
}

/*homepage blokken*/

.home .span4 img
{
  border-color: #FFF;
  border-width: 10px 10px 3px 10px;
  border-style: solid;
}
html body form#Form1 div#wrap div#tdContent div.container.home.content div.row-fluid.praktisch-rij-1 div.span4 div.blok_grijs a img
{
	border-color: transparent;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	margin: 0px 5px 0px 0px;
}


div#tdContent div.container.home.content div.row-fluid div.span4 a h2
{
  text-align: right;
  /*color: #F6A800;*/
  font-size: 14px;
  line-height: 24px;
  padding: 0px;
  margin: 0px;
  font-style: normal;
  font-weight: bold;
}
.home h3
{
  text-align: left;
  color: #50575F;
  font-size: 14px;
  line-height: 24px;
  padding: 0px;
  margin: 0px;
  font-style: normal;
  font-weight: normal;
}
.home h4
{
  text-align: right;
  color: #ffffff;
  font-size: 14px;
  line-height: 24px;
  padding: 0px;
  margin: 0px;
  font-style: normal;
  font-weight: bold;
}
.home .span4 p{
  text-align: left;
  color: #5F5E4A;
  font-size: 12px;
  /*line-height: 16px;*/
  padding: 0px;
  margin-right: 0px;
}
.content .span4{
margin-bottom: 15px;}

.arrow-right-circle
{
  width: 26px;
  height: 26px;
  display: block;
  float: right;
  background-image: url(../../images/arrow-right-circle.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
}

/*stijl voor bookmark*/
a.bookmarkstijl
{
  color: #78797a;
  text-decoration: none;
  background-color: #FFF;
  display: inline-block;
  /* padding: 0px 5px 0px 0px; */
  margin-bottom: 3px;
  /* GDB voor bookmarkstijl*/
  padding: 0px 20px 0px 0px;
  background-image: url(../media/images/pijl_oranje.png);
  background-repeat: no-repeat;
  background-position: right top;
}

a.bookmarkstijl:hover
{
  color: #78797a;
  text-decoration: none;
  background-color: #fff;
  display: inline-block;
  padding: 0px 20px 0px 0px;
  margin-bottom: 3px;
}

a.bookmarkstijl:focus
{
  color: #78797a;
  text-decoration: none;
  background-color: #fff;
  display: inline-block;
  padding: 0px 20px 0px 0px;
  margin-bottom: 3px;
}

a.bookmarkstijl_lang
{
  color: #78797a;
  text-decoration: none;
  background-color: #fff;
  display: inline-block;
  /*padding: 2px 5px 2px 5px;*/
  margin-bottom: 3px;
  /*padding: 2px 20px 2px 5px;*/
  padding: 0px 20px 0px 0px;
  background-image: url(../media/images/pijl_oranje.png);
  background-repeat: no-repeat;
  background-position: right top;
}

a.bookmarkstijl_lang:hover
{
  color: #78797a;
  text-decoration: none;
  background-color: #eee;
  display: inline-block;
  /*
padding: 2px 20px 2px 5px;
  margin-bottom: 5px;
*/
}

a.bookmarkstijl_lang:focus
{
  color: #78797a;
  text-decoration: none;
  background-color: #eee;
  display: inline-block;
/*
  padding: 2px 20px 2px 5px;
  margin-bottom: 5px;
*/
}

/*extra stijlen voor tekst*/
.bold_oranje
{
  color: #F6A800 !important;
  font-weight: bold;
  /*font-size: 13px;*/
}
.bold_groen
{
  color: #bdb429 !important;
  font-weight: bold;
}
.bold_grijs
{
  color: #78797a !important;
  font-weight: bold;
}
.bold_zwart
{
  color: #333 !important;
  font-weight: bold;
}
.bold_wit
{
  color: #fff !important;
  font-weight: bold;
}
.cursief
{
  color: #5F5E4A;
  font-style: italic;
}
.onderschrift
{
  color: #5F5E4A;
  font-size: 8pt;
  font-family:"Lucida Sans", "Lucida Grande", sans-serif;
  line-height:10pt;
  padding:0px;
}
.highlight
{
  color: #5F5E4A;
  background-color: #ffff00;
}
.pgd
{
  color: #41739d;
  text-decoration: underline;
  font-weight: bold;
}

.onderlijnd{
  text-decoration: underline;
}

.tussentitel{
text-transform: uppercase;
}

a.link_kleur_pgd
{
  color: #41739d;
  text-decoration: underline;
  font-weight: bold;
}


a.pgd:hover,
a.pgd:focus {
  color: #41739d;
  text-decoration: underline;
  font-weight: bold;
}
a.grote_titels
{
  color: #F6A800;
  text-decoration: underline;
  font-weight: bold;
  text-align: right;
  font-size: 14px;
  line-height: 24px;
  font-style: normal;
  font-weight: bold;
}
a.grote_titels:hover,
a.grote_titels:focus {
  color: #F6A800;
  text-decoration: underline;
  font-weight: bold;
}
a.grote_titels_wit
{
  color: #fff;
  text-decoration: underline;
  font-weight: bold;
  text-align: right;
  font-size: 14px;
  line-height: 24px;
  font-style: normal;
  font-weight: bold;
}
a.grote_titels_wit:hover,
a.grote_titels_wit:focus {
  color: #fff;
  text-decoration: underline;
  font-weight: bold;
}
a.zwart_onderlijnd
{
  color: #5f5e4a;
  text-decoration: underline;
  font-weight: bold;
  text-align: right;
  font-style: normal;
  font-weight: normal;
}
a.zwart_onderlijnd:hover,
a.zwart_onderlijnd:focus {
  color: #5f5e4a;
  text-decoration: underline;
  font-weight: normal;
}
a.wit_onderlijnd
{
  color: #5f5e4a;
  text-decoration: underline;
  font-weight: bold;
  text-align: right;
  font-style: normal;
  font-weight: normal;
}
a.wit_onderlijnd:hover,
a.wit_onderlijnd:focus {
  color: #5f5e4a;
  text-decoration: underline;
  font-weight: normal;
}
/*stijlen voor tabel*/
#tdContent table
{
	margin-top: 15px;
	margin-right: 15px !important;
	margin-bottom: 15px;
	/*clear: both;*/ /* tabel mag zich niet naast floating foto positioneren */
}
table.tabel_kader
{
  color: #5F5E4A;
  border: 1px solid #F6A800;
  border-spacing:10px;
  margin-right: 10px;
}
table.tabel_kader_naast-lijst-links,
table.tabel_kader_naast-lijst-rechts
{
  color: #5F5E4A;
  border: 1px solid #F6A800;
  border-spacing:10px;
}

table.tabel_kader_naast-lijst-links{
  float: left;
  margin-left: 0 !important;
  margin-right: 15px;
}

table.tabel_kader_naast-lijst-rechts{
  float: right;
  margin-right: 0 !important;
  margin-left: 15px;
}

table.tabel_kader_gekleurd
{
  color: #fff;
  border-spacing:10px;
  background-color:#5f5e4a;
  font-size: 8pt;
  margin-right: 10px;
}
table.tabel_kader_gekleurd td
{
  color: #fff;
  border-spacing:10px;
  background-color:#5f5e4a;
  font-size: 8pt;
  margin-right: 10px;
}
table.tabel_foto_onderschrift
{
  text-align: left;
  border-right: 10px #FFF solid;
  border-top: 5px #FFF solid;
  padding:0px;
  border-spacing: 0px;
  border-collapse:collapse;
  color: #5F5E4A;
  font-size: 8pt;
  font-family:"Lucida Sans", "Lucida Grande", sans-serif;
  line-height:10pt;
}
table.tabel_gegevens
{
  color: #5F5E4A;
  background-color:#fff;
  /*font-size: 8pt;*/
  margin-right: 10px;
  border: 1px solid #E1A615;
  border-collapse:collapse;
}
td.tabel_gegevens_titel
{
  color: #FFF !important;
  background-color: #E1A615;
  /*font-size: 8pt;*/
  margin-right: 10px;
  border-spacing: 5px;
  padding: 5px;
  font-weight: bold;
}
.tabel_gegevens td
{
  color: #5f5e4a;
  margin-right: 10px;
  border: 1px solid #E1A615;
  /*border-spacing: 5px;*/
  padding: 5px;
}
/*
td.tabel_gegevens_body
{
  color: #5f5e4a;
  background-color:#fff;
  font-size: 8pt;
  margin-right: 10px;
  border: 1px solid #5f5e4a;
  border-collapse:collapse;
  border-spacing: 5px;
  padding: 5px;
}
*/

/* Pascal medewerkers*/
div.mw{vertical-align:bottom; float:left; width:250px; min-height:140px; display:block; margin-top:10px;padding-right:10px; }
div.mw img{ border: none;}
@media (min-width: 768px) {
  div.mwleeg{vertical-align:bottom; float:left; width:220px; min-height:140px; display:block; margin-top:10px; background-color:#00ff00; zzheight:1px; }
}

@media (max-width: 767px) {
  div.mwleeg{vertical-align:bottom; float:left; width:220px; zzmin-height:140px; display:block; zzmargin-top:10px; background-color:#ff0000; height:1px; }

}

div.mw img{ float:left; margin:0px 5px 0px 0px;}
hr.line 
{
  border:1px solid #e5e5e5;
  border-style:none none solid;
  color:#fff;
  background:#fff; height:1px; line-height:1px; margin:0px; padding:0px;
}
div.mwsubtitel{width:100%; line-height:25px; display:block; font-weight:bold; color:#fff; font-size:15px; margin-top:10px; background-color:#5f5e4a; vertical-align:middle; text-align:center; clear:both; }
/*UL.arrow LI { margin-left:100px; list-style-image: url('/images/arrow_list.gif');}*/

DIV.specialismen {font-size: 9.5px; margin-top:6px;}
DIV.specialismen UL { margin-left:87px;}
DIV.specialismen UL LI { padding-left:0px !important; margin-left:0px !important; line-height:13px; margin-bottom:3px;}

.titel_oranje{ color:#f5a700; font-weight:bold; }
.titel_grijs{ color:#4f565e; font-weight:bold; margin:8px 0px 8px 0px; }

.image-placeholder-left
{
  width: 320px;
  height: 200px;
  display: block;
  background-color: #FF3;
  text-align: left;
  vertical-align: top;
  float: left;
  margin: 0px 15px 0px 0px;
  padding: 10px;
}
.image-placeholder-right
{
  width: 320px;
  height: 200px;
  display: block;
  background-color: #FF3;
  text-align: left;
  vertical-align: top;
  float: right;
  margin: 0px 0px 0px 15px;
  padding: 10px;
}
ul, ol {
    margin-bottom: 0;}


.blok_home_transparant{
  position: relative;
}

.image_top_top img{
  width: 15px;
  height: 15px;
}

.image_top_top img{
  border: none;
  margin-bottom: 4px;
  margin-top: 3px;
}

.table-extra-margin-right{
  margin-right: 25px !important;
  border: solid 1px #F6A800;
  padding: 10px;
}

ul.extra-margin-left{
  margin-left: 20px !important;
}

.content ul li ul li{
  list-style-type: disc;
}

#sidebarrr{
  padding-top: 10px;
}

.navbar .nav a:hover,
.navbar .nav a:focus{
  color: #F6A800 !important;
}

.navbar .dropdown-menu a:hover{
  color: #FFF !important;
}



.carousel-inner {
  text-align: center !important;
}

/* patientenervaringen weergave en formulier */ /* GDB */
.patientenervaringen-weergave .voornaam { text-align: right; }
.patientenervaringen-weergave .herkomst
{
	padding: 0px 0px 0px 10px;
	color: #666;
}
.patientenervaringen-weergave .datum { float:left; }

.patientenervaringen-formulier .controls		{ width:310px;} /* Pascal: vaste breedte meegeven. */
.patientenervaringen-formulier .controls.wide	{ width:415px;} /* Pascal: vaste breedte meegeven. Bij thumbs iets breder*/

.filter-weergave legend { display: none; }
.filter .control-group { float: right; }


.form-horizontal fieldset.filter { background-color: #f5f1f1; padding-right:10px;padding-top: 10px; }
.form-horizontal fieldset{ /*background-color: #f5f1f1;*/ padding-right:10px;padding-top: 10px; }
.uitleg-formulier
{
	padding: 0px 0px 0px 10px;
	margin: -20px 0px 10px 0px;
}

/* LOGO'S FOOTER */

.footer-images { text-align: center; }

.footer-images img
{
	height: 68px;
	/*
  margin-top: 28px;
  margin-right: 45px;
*/
	margin: 0 auto 15px auto;
	/*width: 56px;*/
}
.footer-images.logo div.row-fluid div.span6 span
{
	color: #999;
	font-size: 10px;
	line-height: 14px;
	margin-bottom: 10px;
	display: block;
}

.footer-images img:last-of-type{
  margin-right: 0 !important;
}

.patientenervaringen .btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.patientenervaringen .btn:focus,
.patientenervaringen .btn:active:focus,
.patientenervaringen .btn.active:focus,
.patientenervaringen .btn.focus,
.patientenervaringen .btn:active.focus,
.patientenervaringen .btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.patientenervaringen .btn:hover,
.patientenervaringen .btn:focus,
.patientenervaringen .btn.focus {
  color: #333333;
  text-decoration: none;
}
.patientenervaringen .btn:active,
.patientenervaringen .btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.patientenervaringen .btn-default {
  color: #333333;
  background-color: #E1A615;
  border-color: #cccccc;
}
.patientenervaringen .btn-default:hover,
.patientenervaringen .btn-default:focus,
.patientenervaringen .btn-default.focus,
.patientenervaringen .btn-default:active,
.patientenervaringen .btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #333333;
  background-color: #e6e6e6;
  border-color: #adadad;
}
.patientenervaringen .btn-default:active,
.patientenervaringen .btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}

 .patientenervaringen a.btn { text-decoration: none; }
  .patientenervaringen .container {}
  
.patientenervaringen-formulier legend
{
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	border-style: none;
	border-color: transparent;
	border-width: 0px;
	color: #5F5E4A;
	padding: 0 0 10px 0;
	/*margin-bottom: 0px;*/
}
.filter-weergave, .patientenervaringen-weergave, .patientenervaringen-formulier { padding: 0px 0px 0px 30px; }


.filter-weergave .form-horizontal .control-group {
    margin-bottom: 10px;
}
.filter-weergave .control-group {
    margin-top: 0px;
}

/*.blok_grijs{
  border-bottom: 7px solid #f6a800;
}

.blok_oranje{
  border-bottom: 7px solid #E9E8F1;
}

.blok_grijs_afgerond_linksonder{
  border-bottom: 7px solid #E9E8F1;
  border-radius: none !important;
}*/

TABLE.post-it-in-text{
  margin-right: 0 !important;
  float: right;
  width: 252px;
  padding: 10px;
  border: solid 1px #F6A800;
  margin-left: 15px;
  margin-bottom: 10px;
  margin-right: 0px !important;
}


@media (max-width: 767px){

  TABLE.tabel-praktisch-rechts{
    width: 100% !important;
    float: none !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    margin-left: 0 !important;
  }
  
  table.tabel_kader_naast-lijst-rechts,
  table.tabel_kader_naast-lijst-links{
    clear: both !important;
    width: 100% !important;
    float: none !important;
    margin: 0 !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;

  }

  TABLE.post-it-in-text{
    width: 100%;
    float: none;
    clear: both;
    margin: 0 !important;
    margin-bottom: 10px !important
  }

  .img-afspraak, 
  .img-ervaringen,
  .flexslider img,
  .flexslider,
  .flex-container{
    width: 100% !important;
    max-width: 314px !important;
  }

  .footer-afspraak,
  .flexslider{
    margin-bottom: 15px !important;
  }

  .navbar{
    margin-top: 10px !important;
  }

  .blokkenbovenfooter{
    width: 314px;
    position: relative;
    margin-left: 50%;
    left: -157px;
  }

  .blok_home_transparant,
  .blok_grijs,
  .blok_oranje,
  .blok_grijs_afgerond_linksonder,
  .blok_oranje_afgerond_linksonder{
    max-width: 314px;
    margin: 0 auto;
  }

  .navbar .pull-right{
    clear: none;
    float: left;
  }

}

@media (min-width: 980px) and (max-width: 1199px){

}

@media (min-width: 768px) and (max-width: 979px){


  TABLE.tabel-praktisch-rechts{
    width: 100% !important;
    float: none !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    margin-left: 0 !important;
  }

  table.tabel_kader_naast-lijst-rechts,
  table.tabel_kader_naast-lijst-links{
    clear: both !important;
    width: 100% !important;
    float: none !important;
    margin: 0 !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;

  }

  .img-afspraak, 
  .img-ervaringen,
  .flexslider img,
  .flexslider,
  .flex-container{
    width: 225px !important;
  }

}

@media (min-width: 980px){

  .img-afspraak, 
  .img-ervaringen,
  .flexslider img,
  .flexslider,
  .flex-container{
    width: 300px !important;
  }

}

.praktisch-rij-1 .blok_grijs, 
.praktisch-rij-1 .blok_oranje{
  min-height: 220px !important;
}

.praktisch-rij-2 .blok_oranje,
.praktisch-rij-2 .blok_grijs,
.praktisch-rij-2 .blok_grijs_afgerond_linksonder{
  min-height: 300px !important;
}

.praktisch-rij-2 .blok_grijs_afgerond_linksonder{
  min-height: 300px !important;
}

}


#sidebarrr .blok_-rijs{
  display: none !important;  
}

/* formaat afbeeldingen bepalen via css classes */
IMG.img-210 { width: 210px; }

/* radiobuttons verbergen */
.form-ervaringen label.radio > input{ /* HIDE RADIO */
  visibility: hidden; /* Makes input not-clickable */
  position: absolute; /* Remove input from document flow */
}
.form-ervaringen label.radio > input + img{ /* IMAGE STYLES */
  cursor:pointer;
  border:2px solid transparent;
}
.form-ervaringen label.radio > input:checked + img{ /* (RADIO CHECKED) IMAGE STYLES */
  border:2px solid #f00;
}
.form-ervaringen .radio, .checkbox {
    min-height: 20px;
    padding-left: 0px;
}
.img-responsive {max-width: 100%;height: auto; display: block;}

ul.vinkje { margin: 0px; }
ul.vinkje li
{
	list-style-type: none;
	list-style-position: default;
	padding: 0px 0px 0px 25px;
	background: url('../images/vinkje.png') no-repeat 3px 6px;
}
ul.gevolgstreepje { margin: 6px 0px 0px 0px; }
ul.gevolgstreepje li
{
	list-style-type: none;
	list-style-position: default;
	padding: 0px 0px 0px 25px;
	background: url('../images/gevolgstreepje.png') no-repeat 5px 5px;
}
ul.gevolgstreepje-zonder-marker
{
	margin: 6px 0px 0px 0px;
}
ul.gevolgstreepje-zonder-marker li
{
	padding: 0px 0px 0px 22px;
}
.halve-witregel-top
{
	margin: 7px 0px 0px 0px;
	display: block;
}




.mail-template{
  display: none;
}


TABLE.tabel_kader_naast-lijst-rechts{

}

TABLE.tabel_kader_naast-lijst-links{

}

TABLE.tabel-praktisch-rechts{
  color: #5F5E4A;
  border: 1px solid #F6A800;
  border-spacing:10px;
  padding: 0 !important;
  border-spacing: 0 !important;
  margin-left: 15px;
  margin-right: 0 !important;
  width: 300px;
  float: right;
  margin-top: 5px !important;
  padding-bottom: 10px !important;
}

TABLE.tabel-praktisch-rechts td{
  padding: 0 !important;
}

TABLE.tabel-praktisch-rechts tbody{
  padding: 0 !important;
}

TABLE.tabel-praktisch-rechts h3{
  padding: 10px;
  color: #FFF;
  background-color: #F6A800;
  margin: 0 !important;
}

TABLE.tabel-praktisch-rechts p{
  padding: 10px !important;
  padding-bottom: 0 !important;
}

TABLE.tabel-praktisch-rechts ul,
TABLE.tabel-praktisch-rechts ol{
  padding-right: 10px;
}

/*Change the column size  if the document is smaller than 768 pixels wide*/
@media screen and (max-width: 768px) {
div.mw {width:280px;}
/*marges weghalen bij tablet verticaal*/
.row-fluid .span1 {width: 0%;}
.row-fluid .span10 {width: 95%;}




}
/*Change the column size  if the document is smaller than 320 pixels wide*/
@media screen and (max-width: 320px) {
div.mw {width:265px;}
}



/*
Headings headings in blokken
*/
div#tdContent h2
{
	font-size: 20px;
	line-height: 30px;
}


/*
div#tdContent div.container.home.content div.row-fluid div.span4 a h2
{
  text-align: right;
  color: #F6A800;
  font-size: 14px;
  line-height: 24px;
  padding: 0px;
  margin: 0px;
  font-style: normal;
  font-weight: bold;
}
*/

#tdContent div.container.home.content div.row-fluid div.span4 div.blok_grijs h2, #tdContent div.container.home.content div.row-fluid div.span4 div.blok_grijs_afgerond_linksonder h2, #tdContent div.container.home.content div.row-fluid div.span4 div.blok_home_transparant h2
{
	text-align: right;
	color: #F6A800;
	font-size: 14px;
	line-height: 24px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-style: normal;
	font-weight: bold;
}
.home .span4 .blok_oranje h2, .home .span4 .blok_oranje_afgerond_linksonder h2
{
	font-size: 14px !important;
	line-height: 24px !important;
	padding: 0px !important;
	margin: 0px 0px 10px 0px !important;
	font-style: normal;
	font-weight: bold;
	text-align: right;
}

/*
.row-fluid .span1 {
    width: 5.98291%;
}
*/




/* BLOKKEN SUBHOMEPAGINA'S */


/* Smartphones */
@media (max-width: 767px) {
  .footer-images{
    text-align: center;
  }
  .footer-images img{
    margin-right: 10px;
  }
}

/* Small devices (tablets, 768px - 991px) */
@media (min-width: 768px) and (max-width: 991px) {

  /* LOGO'S FOOTER */

  .footer-images img{
    margin-top: 10px;
    height: 62px;
    margin-right: 20px;
  }

}

/* Medium devices (desktops, 992px - 1199px) */
@media (min-width:992px) and (max-width: 1199px) {

  .onze-zorg-rij-1 .blok_grijs,
  .onze-zorg-rij-1 .blok_oranje{
    min-height: 160px !important;
  }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {

  .onze-zorg-rij-1 .blok_grijs,
  .onze-zorg-rij-1 .blok_oranje{
    min-height: 160px !important;
  }

}


.dropdown-menu{
  z-index: 1000 !important;
}

.carousel-inner{
  z-index: 10 !important;
}

.flexslider img{
  -webkit-border-radius: 0 0 0 75px !important;
  border-radius: 0 0 0 50px !important;
}

.flex-control-nav {
    left: 210px !important;
}
h1.baseline
{
	font-size: 12px;
	line-height: 12px;
	margin: 0px;
	padding: 0px;
	font-weight: 400;
	float: left;
	color: #5F5E4A;
}

/*html body form#Form1 div#wrap div.headerwrapper div.container div.row-fluid div.span5 div { position: relative; }*/

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/




    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
h1.baseline { position: relative; left: 0px; top: 0px;font-size: 12px; }        
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
h1.baseline { position: relative; left: 92px; top: -7px;font-size: 12px; }
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
h1.baseline { position: relative; left: 69px; top: -7px;font-size: 10px; }  
    }


    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
h1.baseline { position: relative; left: 92px; top: -7px;font-size: 12px; }  
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

h1.baseline { position: relative; left: 92px; top: -7px;font-size: 12px; }  
	}



    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }


  .publicaties{
  box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.35);
}